## magic-wormhole 0.8.1

=== debian/changelog ===
magic-wormhole (0.8.1-2) unstable; urgency=medium

  * Add myself as a maintainer, after discussion with jrollins on IRC
  * Add missing dependencies in control (see #833769)
  * git-buildpackage configuration
  * install NEWS.md as an upstream changelog
  * ship two more upstream docs
  * add internal documentation and README.Debian
  * upload to unstable

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 10 Nov 2016 16:22:38 -0500

magic-wormhole (0.8.1-1) experimental; urgency=low

  * Initial packaging, closes ITP bug with wnpp (Closes: #833090)

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Wed, 27 Jul 2016 07:41:35 -0700
