=== debian/control ===
Source: magic-wormhole
Maintainer: Antoine Beaupré <anarcat@debian.org>
Uploaders: Jameson Graef Rollins <jrollins@finestructure.net>
Section: utils
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-autobahn (>= 0.14.1),
 python3-cffi,
 python3-click,
 python3-hkdf,
 python3-nacl,
 python3-setuptools,
 python3-six,
 python3-spake2,
 python3-tqdm,
 python3-twisted,
Standards-Version: 3.9.8
Homepage: https://github.com/warner/magic-wormhole
Vcs-Git: https://anonscm.debian.org/git/collab-maint/magic-wormhole.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/magic-wormhole.git

Package: magic-wormhole
Provides:
 python3-magic-wormhole,
 python3-wormhole,
 wormhole,
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Securely and simply transfer data between computers
 Magic Wormhole provides a command-line tool and Python library named
 "wormhole" which makes it possible to very easily transfer short
 pieces of text or arbitrary-sized files or directories from one
 computer to another.
 .
 The two endpoints are identified by using identical "wormhole codes":
 in general, the sending machine generates and displays the code,
 which must then be typed into the receiving machine.  The codes are
 short and human-pronounceable, using a phonetically-distinct
 wordlist.  The receiving side offers tab-completion on the codewords,
 so usually only a few characters must be typed.  Wormhole codes are
 single-use and do not need to be memorized.
