=== debian/watch ===
version=4
https://pypi.python.org/packages/source/m/magic-wormhole/magic-wormhole-(.+)\.tar\.gz debian uupdate
