## magic-wormhole 0.8.2

=== debian/changelog ===
magic-wormhole (0.8.2-1) unstable; urgency=medium

  * new upstream release
  * bump debhelper dependency to 10 since we clean directories with
    dh_clean
  * check upstream OpenPGP signatures in watch file
  * go back to using git-import-orig and an upstream branch because
    upstream settled on using the PyPI tarball instead of git
  * explain how to build the package in README.source

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 15 Dec 2016 10:06:03 -0500
