=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10~),
  dh-python,
  python3,
  python3-autobahn (>= 0.14.1),
  python3-cffi,
  python3-click,
  python3-hkdf,
+ python3-humanize,
  python3-nacl,
  python3-setuptools,
  python3-six,
