## magic-wormhole 0.9.1

=== debian/changelog ===
magic-wormhole (0.9.1-1) unstable; urgency=medium

  * new upstream release
  * import patch from upstream to change default relay servers to project defaults
  * add patch to use magic-wormhole-transit.debian.net as default transit
    server (Closes: #850015)
  * remove unnecessary dependency on python3-cffi (Closes: #849643)

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Tue, 03 Jan 2017 10:39:57 -0800
