=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  dh-python,
  python3,
  python3-autobahn (>= 0.14.1),
- python3-cffi,
  python3-click,
  python3-hkdf,
  python3-humanize,
