=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=magic-wormhole
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md
