## magic-wormhole 0.10.3

=== debian/changelog ===
magic-wormhole (0.10.3-1) unstable; urgency=medium

  [ Harlan Lieberman-Berg ]
  * New upstream release. (Closes: #880246)
  * Drop unnecessary dependency on ipaddress.
  * Remove patch applied upstream.

  [ Antoine Beaupré ]
  * include additional .md docs

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 17 Jan 2018 12:06:13 -0500
