=== debian/control ===
--- 
+++ 
@@ -7,16 +7,23 @@
  debhelper (>= 10~),
  dh-python,
  python3,
+ python3-attr (>= 16.3.0~),
  python3-autobahn (>= 0.14.1),
+ python3-automat,
  python3-click,
  python3-hkdf,
  python3-humanize,
+ python3-mock,
  python3-nacl,
+ python3-openssl (>= 16.0.0~),
+ python3-pyflakes,
  python3-setuptools,
  python3-six,
- python3-spake2,
- python3-tqdm,
- python3-twisted,
+ python3-spake2 (>= 0.7),
+ python3-spake2 (<< 0.8),
+ python3-tqdm (>= 4.13.0~),
+ python3-twisted (>= 17.5.0~),
+ python3-txtorcon (>= 0.19.3)
 Standards-Version: 3.9.8
 Homepage: https://github.com/warner/magic-wormhole
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/magic-wormhole.git
