=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=magic-wormhole
+
+# Work around test failures due to ASCII python3 restrictions
+export LC_ALL=C.UTF-8
+export LANG=C.UTF-8
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
