## magic-wormhole 0.10.5

=== debian/changelog ===
magic-wormhole (0.10.5-1) unstable; urgency=medium

  * New upstream release.

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 06 Mar 2018 13:03:36 -0500
