=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper (>= 10~),
  dh-python,
+ magic-wormhole-transit-relay,
  python3,
  python3-attr (>= 16.3.0~),
  python3-autobahn (>= 0.14.1),
@@ -19,12 +20,11 @@
  python3-pyflakes,
  python3-setuptools,
  python3-six,
- python3-spake2 (>= 0.7),
- python3-spake2 (<< 0.8),
+ python3-spake2 (>= 0.8),
  python3-tqdm (>= 4.13.0~),
  python3-twisted (>= 17.5.0~),
  python3-txtorcon (>= 0.19.3)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/warner/magic-wormhole
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/magic-wormhole.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/magic-wormhole.git
