## magic-wormhole 0.11.2

=== debian/changelog ===
magic-wormhole (0.11.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Antoine Beaupré ]
  * new upstream release
  * disabled tests because they depend on the relay server, which is
    waiting in NEW (#915358)

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 02 Dec 2018 15:11:54 -0500
