=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
  python3-txtorcon (>= 0.19.3)
 Standards-Version: 4.1.3
 Homepage: https://github.com/warner/magic-wormhole
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/magic-wormhole.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/magic-wormhole.git
+Vcs-Git: https://salsa.debian.org/debian/magic-wormhole.git
+Vcs-Browser: https://salsa.debian.org/debian/magic-wormhole
 
 Package: magic-wormhole
 Provides:
