=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.md
+
+# tests disabled while relay-server passes NEW
+override_dh_auto_test:
+	true
