=== debian/changelog ===
magic-wormhole (0.12.0-1) unstable; urgency=medium

  * new upstream release
  * re-enable tests now that dep passed NEW

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 04 Feb 2021 21:17:34 -0500
