=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-click,
  python3-hkdf,
  python3-humanize,
+ python3-magic-wormhole-mailbox-server,
  python3-mock,
  python3-nacl,
  python3-openssl (>= 16.0.0~),
