=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.python.org/packages/source/m/magic-wormhole/magic-wormhole-(.+)\.tar\.gz debian uupdate
