## magic-wormhole 0.13.0

=== debian/changelog ===
magic-wormhole (0.13.0-1ubuntu1) oracular; urgency=medium

  * Use ConfigParser to fix FTBFS with Python-3.12. (LP: #2068774)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 18 Jun 2024 11:47:57 +0100

magic-wormhole (0.13.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * New upstream version 0.13.0
  * remove old dependency on python3-mock
  * uscan redirector propose no GPG signature

  [ Antoine Beaupré ]
  * Ack NMU, upload to unstable (Closes: #1065753).
  * Fix test suite that had bitrotten (Closes: #1066746).

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 05 Apr 2024 22:43:28 -0400

magic-wormhole (0.12.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Introduce delay in tests to address timing issue. Thanks to Martin
    Hostettler for the patch. (Closes: #1032553)
  * Various housekeeping things as proposed by Debian Janitor.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 08 Apr 2023 21:10:53 +0200
