=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: magic-wormhole
-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
 Uploaders: Jameson Graef Rollins <jrollins@finestructure.net>
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
  magic-wormhole-transit-relay,
  python3,
- python3-attr (>= 16.3.0~),
- python3-autobahn (>= 0.14.1),
+ python3-attr,
+ python3-autobahn,
  python3-automat,
  python3-click,
  python3-hkdf,
  python3-humanize,
  python3-magic-wormhole-mailbox-server,
- python3-mock,
  python3-nacl,
- python3-openssl (>= 16.0.0~),
+ python3-openssl,
  python3-pyflakes,
  python3-setuptools,
  python3-six,
- python3-spake2 (>= 0.8),
- python3-tqdm (>= 4.13.0~),
- python3-twisted (>= 17.5.0~),
- python3-txtorcon (>= 0.19.3)
+ python3-spake2,
+ python3-tqdm,
+ python3-twisted,
+ python3-txtorcon
 Standards-Version: 4.1.3
 Homepage: https://github.com/warner/magic-wormhole
 Vcs-Git: https://salsa.debian.org/debian/magic-wormhole.git
