## magic-wormhole 0.14.0

=== debian/changelog ===
magic-wormhole (0.14.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
    Closes: #1073069
    Closes: #1073799
  * Add new Build-Deps on python3-zipstream-ng and python3-iterable-io.
  * Install correct (*.rst) docs.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 03 Aug 2024 22:59:23 +0200
