=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: magic-wormhole
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Antoine Beaupré <anarcat@debian.org>
 Uploaders: Jameson Graef Rollins <jrollins@finestructure.net>
 Section: utils
 Priority: optional
@@ -15,6 +14,7 @@
  python3-click,
  python3-hkdf,
  python3-humanize,
+ python3-iterable-io,
  python3-magic-wormhole-mailbox-server,
  python3-nacl,
  python3-openssl,
@@ -24,7 +24,8 @@
  python3-spake2,
  python3-tqdm,
  python3-twisted,
- python3-txtorcon
+ python3-txtorcon,
+ python3-zipstream-ng
 Standards-Version: 4.1.3
 Homepage: https://github.com/warner/magic-wormhole
 Vcs-Git: https://salsa.debian.org/debian/magic-wormhole.git
