## magic-wormhole 0.17.0

=== debian/changelog ===
magic-wormhole (0.17.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
    (Apologies for not properly setting the NMU revision before)
  * Include upstream patch fixing tests for Twisted 24.10.0.
    Closes: #1086363

 -- Sascha Steinbiss <satta@debian.org>  Fri, 08 Nov 2024 11:46:39 +0100

magic-wormhole (0.17.0-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
    Closes: #1080115
    Closes: #1079401
    Closes: #1081340

 -- Sascha Steinbiss <satta@debian.org>  Sun, 27 Oct 2024 23:53:13 +0100
