=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-autobahn,
  python3-automat,
  python3-click,
- python3-hkdf,
  python3-humanize,
  python3-iterable-io,
  python3-magic-wormhole-mailbox-server,
@@ -20,7 +19,6 @@
  python3-openssl,
  python3-pyflakes,
  python3-setuptools,
- python3-six,
  python3-spake2,
  python3-tqdm,
  python3-twisted,
