=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=magic-wormhole
export PYBUILD_TEST_CUSTOM=1
# copied from tox.ini
export PYBUILD_TEST_ARGS=python3 -m wormhole.test.run_trial wormhole
# this leaves test files lying around, clean them up
export PYBUILD_AFTER_TEST=rm -r {build_dir}/_trial_temp/
# Work around test failures due to ASCII python3 restrictions
export LC_ALL=C.UTF-8
export LANG=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md
