=== debian/changelog ===
magic-wormhole (0.18.0-1) unstable; urgency=medium

  * new upstream release
  * acknowledge NMU
  * deploy completion files in the right locations (Closes: #1090822)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 28 Mar 2025 11:33:25 -0400
