=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python3-nacl,
  python3-openssl,
  python3-pyflakes,
+ python3-qrcode,
  python3-setuptools,
  python3-spake2,
  python3-tqdm,
