=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,10 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.md
+
+execute_after_dh_install:
+        # this should be fixed upstream, but we want to fix a RC bug
+	mkdir -p $(CURDIR)/debian/magic-wormhole/usr/share/bash-completion/completions $(CURDIR)/debian/magic-wormhole/usr/share/fish/vendor_completions.d $(CURDIR)/debian/magic-wormhole/usr/share/zsh/vendor-completions
+	mv $(CURDIR)/debian/magic-wormhole/usr/wormhole_complete.bash $(CURDIR)/debian/magic-wormhole/usr/share/bash-completion/completions/wormhole
+	mv $(CURDIR)/debian/magic-wormhole/usr/wormhole_complete.fish $(CURDIR)/debian/magic-wormhole/usr/share/fish/vendor_completions.d/wormwhole.fish
+	mv $(CURDIR)/debian/magic-wormhole/usr/wormhole_complete.zsh $(CURDIR)/debian/magic-wormhole/usr/share/zsh/vendor-completions/_wormhole
